/*@import url(http://fonts.googleapis.com/css?family=Raleway:400,500,600,700,300,100,200);*/

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: Myriad;
    src: url(../fonts/myriad/MyriadPro-Regular.otf);
}

body{
    color: #000;
    font-family: 'Myriad', sans-serif;
    font-size: 14px;
    font-weight: 100;
    line-height: 25px;
    background: none repeat scroll 0 0 #ffffff;
}
p{
    margin: 0 0 20px;
}
a {
    color: #00b1eb;
    text-decoration: none;
}
a:hover {
    color: #00b1eb;
    text-decoration: none;
}  

/*-------------------------------------------------
    header
-------------------------------------------------*/
.navbar {
    margin-bottom: 0px;
}
.navbar-default {
    background: #ffffff;
    border: none; 
}
.navbar-brand {
    height: auto;
    padding: 10px 8px;
}
.navbar-nav {
    margin-top: 10px;
}
.navbar-nav > li {
    margin-left: 20px;
}
.navbar-nav > li > a {
    color: #333;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    padding-bottom: 22px;
}
.navbar-nav > li > a:hover {
    color: #e74c3c !important;
}
.navbar-nav li.drop {
    position: relative;
}
.navbar-nav li ul.drop-down {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 160px;
    visibility: hidden;
    opacity: 0;
    z-index: 3;
    text-align: left;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}
.navbar-nav li ul.drop-down li {
    list-style: none;
    display: block;
    margin: 0;
}
.navbar-nav li ul.drop-down li ul.drop-down.level3 {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform: rotateY(-90deg);
    -moz-transform: rotateY(-90deg);
    -ms-transform: rotateY(-90deg);
    -o-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    top: 0px;
    left: 100%;
    border-bottom: none;
}
.navbar-nav li ul.drop-down li a {
    display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    display: block;
    color: #ffffff;
    font-size: 12px;
    padding: 16px 20px;
    text-transform: uppercase;
    font-weight: 700;
    background: #3a3d41;
    margin: 0;
    border: none;
}
.navbar-nav li ul.drop-down li a:hover {
    background: #e74c3c;
}
.navbar-nav li ul.drop-down li:hover ul.drop-down.level3 {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
}
.navbar-nav li ul.drop-down li:last-child {
    border-bottom: none;
}
.navbar-nav li:hover > ul.drop-down {
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}


/*-------------------------------------------------
    sections
-------------------------------------------------*/
section {
    padding: 0px 0px 0px 0px;
}

#container {
    padding-top: 67px;
}

/*-------------------------------------------------
    featurette
-------------------------------------------------*/
.featurette {
    padding-bottom: 50px;
}
.featurette img {
    padding-bottom: 20px;
}

.featurette .overview-img {
    /*max-width: 350px;*/
}


/*-------------------------------------------------
    page banner
-------------------------------------------------*/
.page-banner {
    padding: 120px 0 100px;
    position: relative;
}
.page-banner .container {
    position: relative;
    z-index: 2;
}
.page-banner .container h1 {
    color: #3a3d41;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 7px;
    color: #ffffff;
    font-size: 36px;
}
.page-banner:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*background: rgba(58, 61, 65, 0.8);*/
}
/*-------------------------------------------------
    site
-------------------------------------------------*/
.site-page-banner {
    background: url('../img/banner.jpg');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.site-content {
    padding: 50px 0;
    background: #ffffff;
}
.site-content h1 {
    color: #3a3d41;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 7px;
    margin-bottom: 12px;
}

/*-------------------------------------------------
    blog                                           
-------------------------------------------------*/
.blog-page-banner {
    background: url('../img/banner.jpg');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.blog-content {
    padding: 50px 0;
    background: #ffffff;
}
.blog-content h1 {
    color: #3a3d41;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 7px;
    margin-bottom: 12px;
}


/*-------------------------------------------------
    main slider
-------------------------------------------------*/
#main-slider .item img {
    display: block;
    width: 100%;
    height: auto;
}
/*
.owl-pagination {
    display: none;
}
.owl-theme .owl-controls {
    display: none !important;
}
*/

/*-------------------------------------------------
    brand                                        
-------------------------------------------------*/
.brand-banner img{
    width: 100%;
    height: auto;
}
.brand-img {
    width: 100%;
    height: auto;
}
#brand-carousel {
    padding: 0 10px 30px 10px;
    margin: 30px 0 50px 0;
}
#brand-carousel li {
}
#brand-carousel .carousel-control {
    background-color: #262626;
    color: #222;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
    top: 30%;
    width: 40px;
    height: 80px;
}
#brand-carousel .carousel-control i {
    text-align: center;
    margin-top: 28px;
    color: #ffffff;
}
#brand-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#brand-carousel .carousel-indicators li {
    background: #c0c0c0;
}
#brand-carousel .carousel-indicators .active {
    background: #333333;
}


@media (min-width: 768px) { 
    #brand-carousel 
    {
        margin-bottom: 0;
        padding: 0 40px 30px 40px;
    }
}
@media (max-width: 768px) { 
    #brand-carousel img {
        margin: 0 0 0 0;
        padding: 0 0 0 0;  
    }
    #brand-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #brand-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #brand-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
    #brand-carousel .carousel-control
    {
        width: 20px;
        height: 40px;
    }
    #brand-carousel .carousel-control i {
        margin-top: 8px;
    }
}

/*-------------------------------------------------
    glossary
-------------------------------------------------*/
.glossary p {
    padding-left: 30px;
}

/*-------------------------------------------------
    bottom up                                     
-------------------------------------------------*/
.btntoTop {
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    background-color: #262626;
    border-radius: 2px;
    text-align: center;
    line-height: 42px;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}

.btntoTop:before {
    content: "\f106";
    display: inline-block;
    vertical-align: middle;
    font: 20px 'FontAwesome';
    color: #fff;
}

.btntoTop.active {opacity: 1;}
.btntoTop.active:hover{background: #e74c3c;}

/*-------------------------------------------------
    preloader                                     
-------------------------------------------------*/
#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff;
    z-index:999999; 
}

#status {
    width:300px;
    height:100px;
    color:#fff;
    position:absolute;
    left:50%;
    top:50%;
    background-image:url(../img/image-loader.gif);
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px;
}
#status p{text-align:center;}

/*-------------------------------------------------
    footer
-------------------------------------------------*/
.up-footer {
    background: none repeat scroll 0 0 #ffffff;
    /* background: url('../img/pattern.png'); */
    padding: 10px 0 10px;
}
.up-footer h1 {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 7px;
    margin-bottom: 15px;
}
.up-footer p {
    line-height: 20px;
}
.up-footer .footer-widget {
    margin-bottom: 30px;
}
.up-footer .text-widget img {
    margin-top: 10px;
}
.up-footer ul.popular-list {
    margin: 0;
    padding: 0;
}
.up-footer ul.popular-list li {
    list-style: none;
    padding-top: 10px;
    border-top: 1px solid #333333;
    margin-bottom: 10px;
    overflow: hidden;
}
.up-footer ul.popular-list li img {
    float: left;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.up-footer ul.popular-list li .side-content {
    margin-left: 80px;
}
.up-footer ul.popular-list li .side-content h2 {
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 2px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
}
.up-footer ul.popular-list li .side-content h2 a {
    display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    color: #333333;
}
.up-footer ul.popular-list li .side-content h2 a:hover {
    color: #e74c3c;
}
.up-footer ul.popular-list li .side-content p {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 24px;
    margin: 0;
}
.up-footer ul.popular-list li:first-child {
    list-style: none;
    padding-top: 0;
    border-top: none;
}
.up-footer ul.popular-list li:last-child {
    margin-bottom: 0;
}
.up-footer .menu-widget ul {
    margin: 0;
    padding: 0;
}
.up-footer .menu-widget ul li {
    list-style: none;
    margin-bottom: 0px;
}
.up-footer .menu-widget ul li i {
    display: inline-block;
    float: left;
    font-size: 12px;
    margin-top: 4px;
    margin-left: 4px;
}
.up-footer .menu-widget ul li p {
    margin: 0 0 0 30px;
}
.up-footer .menu-widget ul li p a {
    display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    color: #333333;
}
.up-footer .menu-widget ul li p a:hover {
    color: #e74c3c;
}
.up-footer .menu-widget ul li span {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 24px;
    margin: 0 0 0 30px;
    display: inline-block;
}

.footer-line {
    background: none repeat scroll 0 0 #2e3238;
    padding-top: 20px;
    font-size: 12px;
}
.footer-line p {
    color: #999999;
}
.footer-line a {
    color: #999999;
}
.footer-line a:hover {
    color: #e74c3c;
}

/*-------------------------------------------------
    contact
-------------------------------------------------*/
.contact p {
    margin: 20px 0 5px 0;
}
.contact ul {
    margin: 0;
    padding: 0;
}
.contact ul li {
    list-style: none;
    margin-bottom: 0px;
}
.contact ul li i {
    display: inline-block;
    float: left;
    font-size: 12px;
    margin-top: 4px;
    margin-left: 4px;
}
.contact ul li p {
    margin: 0 0 0 30px;
}
/*  contact maps    */
#map_canvas {
    width: 100%;
    height: 500px;
    background-color: #CCC;
}

/*-------------------------------------------------
    timeline
-------------------------------------------------*/
.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eeeeee;
  right: 25px;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 20px;
  position: relative;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li > .timeline-panel {
  width: calc( 100% - 75px );
  float: left;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}
.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  right: 0px;
  margin-left: -25px;
  background-color: #999999;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline-badge.primary {
  background-color: #2e6da4 !important;
}
.timeline-badge.success {
  background-color: #3f903f !important;
}
.timeline-badge.warning {
  background-color: #f0ad4e !important;
}
.timeline-badge.danger {
  background-color: #d9534f !important;
}
.timeline-badge.info {
  background-color: #5bc0de !important;
}
.timeline-title {
  margin-top: 0;
  color: inherit;
}
.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
}
.timeline-body > p + p {
  margin-top: 5px;
}

/*-------------------------------------------------
    responsive
-------------------------------------------------*/
@media (max-width: 1199px) {
    .nav-tabs li a p {
        font-size: 10px;
    }
}
@media (max-width: 991px) {
    .navbar-nav > li {
        margin-left: 0;
    }
    .nav > li > a {
        padding: 15px 12px;
        padding-bottom: 22px;
    }

}
@media (max-width: 767px) {
    .navbar-toggle {
        margin-top: 15px;
    }
    .nav > li > a,
    header.one-page .navbar-nav > li > a {
        padding: 5px 15px;
    }
    .navbar-nav li ul.drop-down,
    .navbar-nav li ul.drop-down li ul.drop-down.level3 {
        background: transparent;
        border: none;
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        transform: rotateX(0deg);
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
        position: relative;
        width: auto;
        visibility: visible;
        opacity: 1;
        top: inherit;
        left: inherit;
    }
    .navbar-nav li ul.drop-down li a,
    .navbar-nav li ul.drop-down li ul.drop-down.level3 li a {
        background: none !important;
        color: #3a3d41;
        font-size: 12px;
        text-transform: inherit;
        padding: 4px 20px;
    }
    .navbar-nav li ul.drop-down li a:hover,
    .navbar-nav li ul.drop-down li ul.drop-down.level3 li a:hover {
        color: #e74c3c;
    }
  
    .btntoTop {
        width: 45px;
        height: 45px;
        bottom: 10px;
        right: 10px;
    }
}
